@charset "utf-8";
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

html,
body {
    color: #333;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    overflow-x: hidden;
    font-family: 'Alibaba';
}

html {
    font-size: 5.208333vw !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
i,
em {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

body .clear {
    float: none !important;
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

@font-face {
    font-family: 'Canela';
    src: url(../fonts/CANELA-REGULAR-REDUCED.WOFF.ttf)
}

@font-face {
    font-family: 'Alibaba';
    src: url(../fonts/Alibaba-PuHuiTi-Regular.otf)
}

.w14 {
    max-width: 14rem;
    margin: 0 auto;
    width: 100%;
}

.clear {
    clear: both;
}


/* head */

.head {
    background: #fff;
}

.h-bot .w14 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-top: .24rem;
    padding-bottom: .24rem;
}

.logo a {
    height: 0.8rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.logo a img {
    display: block;
    max-height: 0.8rem;
}

.h-bot .w14 .h-rgt {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.h-rgt .search {
    width: 3.2rem;
    position: relative;
    height: 0.44rem;
    border-radius: 0.25rem;
    background: #FFFFFF;
    box-sizing: border-box;
    border: 1px solid #DCDCDC;
}

.h-rgt .search .txt {
    width: 100%;
    padding: 0 0.65rem 0 0.2rem;
    box-sizing: border-box;
    line-height: 0.44rem;
    height: 0.44rem;
    border-radius: 0.25rem;
    background: none;
    color: #666;
    font-size: 0.16rem;
    box-sizing: border-box;
    background-color: rgba(255, 255, 255, 0.149);
}

.h-rgt .search .image {
    position: absolute;
    z-index: 3;
    top: 0;
    right: 0;
    width: 0.6rem;
    height: 0.44rem;
    background: none;
    background: url(../images/icon-ser.png) no-repeat center;
    cursor: pointer;
}

.h-rgt .search .txt::-webkit-input-placeholder {
    color: #666;
}

.h-rgt .search .txt:-moz-placeholder {
    color: #666;
}

.h-rgt .search .txt::-moz-placeholder {
    color: #666;
}

.h-rgt .search .txt:-ms-input-placeholder {
    color: #666;
}

.h-rgt .search .txt:focus {
    outline: none;
}


/* 导航 */

.navbar {
    background: #c91e26;
}

.navbar .menu-bott {
    display: none;
}

.navbar .nav-button {
    display: none;
}

.navbar .navbar-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    max-width: 14rem;
    margin: 0 auto;
    width: 100%;
}

.navbar .navbar-nav>li {
    text-align: center;
    position: relative;
}

.navbar .navbar-nav>li>a {
    font-size: 0.22rem;
    color: #fff;
    padding: 0.13rem 0.32rem;
    line-height: 0.34rem;
    display: block;
    box-sizing: border-box;
    position: relative;
}

.head_top.on .navbar .navbar-nav>li>a {
    font-size: 0.18rem;
    padding: 0.08rem 0;
}

.navbar .navbar-nav>li.current>a,
.navbar .navbar-nav>li:hover>a {
    background: #af060d;
}

.navbar .navbar-nav>li.current>a::after,
.navbar .navbar-nav>li:hover>a::after {
    content: "";
    position: absolute;
    right: -0.12rem;
    top: 0;
    width: 0.12rem;
    height: 0.6rem;
    background: url(../images/nav-icon.png) no-repeat;
    background-size: auto 0.6rem;
}

.navbar .nav-child {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    background: rgba(201, 30, 38, 0.8);
    z-index: 99;
    /* box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 0.1rem 0px; */
    visibility: hidden;
    opacity: 0;
}

.navbar .navbar-nav>li:hover>ul {
    top: 100%;
    opacity: 1;
    visibility: visible;
}

.navbar .nav-child li {
    width: 100%;
    transition: all 0.5s;
}

.navbar .nav-child li a {
    display: block;
    font-size: 0.18rem;
    color: #fff;
    line-height: 0.29rem;
    position: relative;
    white-space: nowrap;
    padding: 0.1rem;
    transition: 0.5s;
}

.navbar .nav-child li a::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 100%;
    height: .01rem;
    background: rgba(255, 255, 255, 0.15);
}

.navbar .nav-child li:last-child a::after {
    content: none;
}

.navbar .nav-child li:hover {
    background: #E7AC2D;
}


/* 底部 */

.dibu_bg {
    background: url(../images/foot-bg.jpg) no-repeat;
    background-size: cover;
}

.dibu_bg .db-xian {
    height: 0.07rem;
    position: relative;
}

.dibu_bg .db-xian span {
    display: block;
    position: relative;
}

.dibu_bg .db-xian span::after {
    content: "";
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0.07rem;
    width: calc(100% - 0.13rem);
    height: 0.01rem;
    background: rgba(255, 255, 255, 0.2);
}

.dibu_bg .db-xian::before,
.dibu_bg .db-xian::after {
    content: "";
    position: absolute;
    z-index: 2;
    top: -0.04rem;
    width: 0.07rem;
    height: 0.07rem;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
}

.dibu_bg .db-xian::before {
    left: 0;
}

.dibu_bg .db-xian::after {
    right: 0;
}

.dibu_bg .links {
    padding: 0.3rem 0 0.23rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.dibu_bg .links h2 {
    width: 0.9rem;
    line-height: 0.4rem;
    font-size: 0.18rem;
    color: rgba(255, 255, 255, 0.9);
    font-weight: bold;
}

.dibu_bg .links p {
    min-width: 0;
}

.dibu_bg .links p a {
    font-size: 0.18rem;
    color: rgba(255, 255, 255, 0.9);
    line-height: 0.3rem;
    margin: 0.05rem 0.4rem 0.05rem 0;
    display: inline-block;
}

.dibu_bg .dbc1 {
    padding: 0.27rem 0 0.27rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.dibu_bg .dbc1 .dblogo {
    width: 7.7rem;
}

.dibu_bg .dbc1 .dibu_ewm {
    margin-left: auto;
}

.dbc1 .dibu_ewm ul {
    display: flex;
    flex-wrap: wrap;
}

.dbc1 .dibu_ewm ul li {
    width: 0.5rem;
    margin-left: 0.2rem;
    position: relative;
}

.dbc1 .dibu_ewm ul li h2 {
    width: 0.5rem;
    height: 0.5rem;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}

.dbc1 .dibu_ewm ul li h2 a {
    display: block;
    width: 100%;
    height: 100%;
}

.dbc1 .dibu_ewm ul li:nth-of-type(1) h2 {
    background: rgba(255, 255, 255, 0.2) url(../images/db_wx.png) no-repeat center;
    background-size: auto 0.31rem;
}

.dbc1 .dibu_ewm ul li:nth-of-type(2) h2 {
    background: rgba(255, 255, 255, 0.2) url(../images/db_wb.png) no-repeat center;
    background-size: auto 0.31rem;
}

.dbewm {
    display: none;
    transition: all 0.4s;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.dbc1 .dibu_ewm ul li:hover .dbewm {
    width: 1.4rem;
    display: block;
    position: absolute;
    z-index: 5;
    bottom: 120%;
    left: 50%;
    margin-left: -0.7rem;
    transition: all 0.4s ease;
}

.dbewm .dbewm_bk {
    border-radius: 10px;
    background: #fff;
    padding: 0.05rem;
    border: #ddd 1px solid;
    position: relative;
    margin-top: 10px;
    box-sizing: border-box;
    box-shadow: 0px 0px 15px 0px rgba(171, 195, 252, 0.39);
}

.dbewm .dbewm_bk::before {
    content: "";
    width: 0;
    height: 0;
    left: 0.6rem;
    bottom: -10px;
    position: absolute;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #fff;
}

.dbewm .dbewm_bk img {
    width: 1.3rem;
    height: 1.3rem;
}

.dibu_bg .dbc2 {
    padding: 0.18rem 0 0.38rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.dibu_bg .dbc2 p {
    padding-left: 0.6rem;
    line-height: 0.4rem;
    font-size: 0.18rem;
    color: rgba(255, 255, 255, 0.9);
    margin: 0 0.4rem 0 0.35rem;
    display: inline-block;
    position: relative;
}

.dibu_bg .dbc2 p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 50%;
    border: rgba(255, 255, 255, 0.4) 1px dashed;
}

.dibu_bg .dbc2 p:nth-of-type(1)::before {
    background: url(../images/db-adr.png) no-repeat center;
    background-size: auto 0.18rem;
}

.dibu_bg .dbc2 p:nth-of-type(2)::before {
    background: url(../images/db-mail.png) no-repeat center;
    background-size: auto 0.18rem;
}

.dibu_bg .dbc2 p:nth-of-type(3)::before {
    background: url(../images/db-tel.png) no-repeat center;
    background-size: auto 0.18rem;
}

.dibu_bg .db_banq {
    font-size: 0.18rem;
    line-height: 0.3rem;
    color: rgba(255, 255, 255, 0.9);
    text-align: center;
    padding: 0.13rem 0;
    background: #9F020A;
}

.dibu_bg .db_banq p,
.dibu_bg .db_banq p a {
    color: rgba(255, 255, 255, 0.9);
}

@media screen and (max-width:1024px) {
    .w14 {
        padding-left: .2rem;
        padding-right: .2rem;
    }
    html {
        font-size: 70px!important;
    }
}

@media screen and (max-width:1024px) {
    /* 小于1200就缩导航 */
    /* 手机导航 */
    .navbar {
        margin: 0;
        position: absolute;
        right: 0;
        top: 0px;
        border-bottom: none;
        background: none;
        height: auto;
        z-index: 999;
    }
    .navbar .menuBtn {
        width: 30px;
        cursor: pointer;
        position: fixed;
        right: 0.25rem;
        top: 0.4rem;
        z-index: 9;
        padding-top: 4px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .navbar .menuBtn b {
        display: block;
        height: 3px;
        background-color: #c91e26;
        margin-bottom: 5px;
        border-radius: 2px;
        transition: 0.3s;
        -ms-transition: 0.3s;
        -moz-transition: 0.3s;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
    }
    .navbar .menuBtn2 {
        display: block !important;
        visibility: hidden;
        opacity: 0;
        transition: 0.3s;
        -ms-transition: 0.3s;
        -moz-transition: 0.3s;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
    }
    .navbar .phone-menu {
        opacity: 0;
        visibility: hidden;
        position: fixed;
        overflow-y: auto !important;
        overflow-x: hidden !important;
        display: block;
        background: #fff;
        z-index: 99;
        width: 100%;
        height: 100%;
        padding: 30px 5%;
        left: 0;
        top: 100%;
        box-sizing: border-box;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    .navbar .navbar-nav {
        overflow: hidden;
        display: inline;
    }
    .navbar .navbar-nav a {
        font-weight: normal !important;
        background: none !important;
    }
    .navbar .nav-child {
        width: 100%;
        display: none;
        position: relative !important;
        background-color: transparent;
        float: none;
        border: none;
        top: 0 !important;
        left: 0 !important;
        padding: 10px 0 0 10px !important;
        margin: 0 0 -1px 0 !important;
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
    }
    .navbar .nav-child li {
        text-align: left;
        padding: 5px 0;
        border-bottom: none;
    }
    .navbar .nav-child li a {
        font-size: 0.17rem !important;
    }
    .navbar .nav-child li>dl {
        display: none;
        position: relative;
        left: 0;
        top: 0;
        background: none;
        padding-left: 15px;
    }
    .navbar .nav-child li.hasChild.on>dl {
        display: block;
    }
    .navbar .nav-child:before,
    .navbar .nav-child li a::after {
        display: none;
    }
    .navbar .navbar-nav>li {
        width: 100% !important;
        display: block;
        position: relative;
        text-align: left !important;
        padding: 10px 20px !important;
        height: auto;
        border-bottom: 1px solid rgba(0, 0, 0, 0.09);
        background: none !important;
        box-sizing: border-box;
    }
    .navbar .navbar-nav>li a {
        text-align: left !important;
        line-height: 0.26rem;
        font-size: 0.2rem;
        color: #333 !important;
        padding: 0 !important;
        border-bottom: none !important;
    }
    .navbar .navbar-nav>li li {
        background: none !important;
    }
    .navbar .navbar-nav>li.current>a::after,
    .navbar .navbar-nav>li:hover>a::after {
        display: none;
    }
    .navbar .navbar-nav>li.hasChild>em {
        position: absolute;
        top: 0;
        right: 10px;
        z-index: 9;
        width: 20px;
        height: 45px;
        background: url(../images/nav-down.png) center no-repeat;
        background-size: 70%;
        cursor: pointer;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .navbar li.hasChild.on .nav-child {
        display: block !important;
        background: none;
        padding-left: 10px;
    }
    .navbar li.hasChild.on em {
        transform: rotate(45deg);
    }
    .navbar .search-box {
        margin-top: 20px;
        overflow: hidden;
        border: 1px solid #ccc;
        width: 100%;
    }
    body.side-right .navbar .phone-menu {
        opacity: 1;
        visibility: visible;
        top: 0;
    }
    body.side-right .navbar .menuBtn {
        display: none;
    }
    body.side-right .navbar .menuBtn2 {
        position: fixed;
        opacity: 1;
        visibility: visible;
        z-index: 99999;
        top: 30px;
    }
    body.side-right .navbar .menuBtn b {
        display: none;
        margin: 0;
        position: absolute;
        background: #C91E26;
        left: 0;
        top: 50%;
        width: 30px;
    }
    body.side-right .navbar .menuBtn b:first-child {
        display: block;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
    }
    body.side-right .navbar .menuBtn b:last-child {
        display: block;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
    }
    body.side-right .navbar .menu-bott {
        display: block;
        overflow: hidden;
        padding: 10px 0;
    }
    body.side-right .navbar .menu-bott .link {
        margin: 2px 0px 10px;
    }
    body.side-right .navbar .menu-bott .link a {
        font-size: 0.16rem;
        color: #fff;
        margin-left: 20px;
        width: 1rem;
        height: 0.36rem;
        line-height: 0.34rem;
        border-radius: 0.5rem;
        background: rgba(44, 44, 44, 0.2);
        box-sizing: border-box;
        border: 1px solid rgba(255, 255, 255, 0.3);
        text-align: center;
        position: relative;
        padding: 0.05rem 0.2rem;
    }
    body.side-right .navbar .menu-bott .link a img {
        margin-right: 0.08rem;
        vertical-align: -3px;
    }
    body.side-right .navbar .menu-bott .link a:hover {
        font-weight: bold;
    }
    body.side-right .navbar .menu-bott .phone-ss {
        width: 100%;
    }
    body.side-right .navbar .menu-bott .phone-ss .text {
        width: calc(100% - 35px);
        line-height: 40px;
        height: 40px;
        background: none;
        padding: 0 10px;
        border-style: none;
        font-size: 16px;
        color: #333;
        box-sizing: border-box;
        outline: none;
        border-radius: 5px;
        border: #dbdbdb 1px solid;
    }
    body.side-right .navbar .menu-bott .phone-ss .btn {
        margin-top: 4px;
        width: 30px;
        height: 30px;
        float: right;
        background: url(../images/icon-ser2.png) center center no-repeat;
        border-style: none;
        font-size: 14px;
        box-sizing: border-box;
        outline: none;
    }
    body.side-right .navbar .menu-bott input::-webkit-input-placeholder {
        /* WebKit, Blink, Edge */
        color: #fff;
    }
    body.side-right .navbar .menu-bott input::-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        color: fff;
    }
    body.side-right .navbar .menu-bott input:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: fff;
    }
    body.side-right .navbar .menu-bott input::-ms-input-placeholder {
        color: #fff;
    }
}

@media screen and (max-width:1024px) {
    .h-bot .w14 .h-rgt {
        display: none;
    }
    .logo a {
        height: 0.5rem;
    }
    .logo a img {
        max-height: 0.5rem;
    }
    .head {
        height: 0.8rem;
        position: fixed;
        z-index: 99;
        width: 100%;
        top: 0;
        left: 0;
    }
    .h-bot .w14 {
        padding-top: 0.15rem;
        padding-bottom: 0.15rem;
    }
    body {
        padding-top: 0.8rem;
    }
    .dibu_bg .dbc1 .dblogo {
        width: 4.7rem;
    }
    .dibu_bg .dbc2 p {
        margin-left: 0;
    }
    .dbc1 .dibu_ewm ul li {
        margin-left: 0;
        margin-right: 0.25rem;
    }
}

@media screen and (max-width:800px) {
    .ftmin2>div {
        width: 100%;
    }
    .ftmin2 .dblogo,
    .ewm_box {
        margin: auto;
    }
    .ftmin2 .dbadr {
        padding-left: 0;
        border-left-style: none;
        margin: 0.1rem 0;
    }
    .ftmin2 .dbadr::before {
        display: none;
    }
    .ftmin2 {
        justify-content: center;
        position: relative;
        padding: 0.3rem 0 0.9rem;
    }
    .ftmin2 .dblogo p {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
        border-top: rgba(255, 255, 255, 0.2) 1px solid;
        padding: 0.1rem 0;
        line-height: 0.26rem;
    }
    .ftmin2 .dibu_ewm {
        width: 2.8rem;
        margin-bottom: 0.2rem;
    }
    .m_header_box header #logo img {
        max-height: 0.46rem;
    }
}

@media screen and (max-width:650px) {
    .dibu_bg .dbc1 {
        padding: 0.3rem 0 0.15rem;
    }
    .dibu_bg .dbc2 p {
        margin-top: 0.05rem;
        margin-bottom: 0.05rem;
    }
    .dibu_bg .dbc1 .dblogo {
        width: 100%;
        text-align: center;
    }
    .dibu_bg .dbc1 .dblogo img {
        max-height: 0.5rem;
    }
    .dibu_bg .dbc1 .dibu_ewm {
        margin: auto;
    }
    .dbc1 .dibu_ewm ul li {
        margin: 0 0.1rem;
    }
}

@media screen and (max-width:420px) {
    .logo a img {
        max-height: 0.4rem;
    }
}

@media screen and (max-width:360px) {
    .logo a img {
        max-height: 0.34rem;
    }
}